{ config, lib, ... }:
{
  config = lib.mkIf config.khscodes.khs.enable {
    programs.fish = {
      enable = true;
      shellAliases = config.khscodes.khs.shell.aliases;
      shellInit = "set fish_greeting";
    };
  };
}
